Subject: Re: tracking separate branches with RSS

From: Han-Wen Nienhuys <[email-masked]>
Date: Tue, 14 Nov 2006 02:50:36 +0100

Jakub Narebski escreveu:

>> A second possibility -less desirable, but better than nothing- is to 
>> have commits from all branches show up in the shortlog and the RSS feed.
> 
> Use "--all" as 'h' (hash) parameter.
> 

This doesn't seem to work.  Note that I'm savannah.gnu.org, which may 
run an older version. The quickest way to get this up and running is to 
have real patches appear in the official release, and convince Sylvain 
to upgrade to a better gitweb.

> P.S. What do you think about moving from RSS to Atom for feeds?

I don't know: as far as I'm concerned, both are things that I paste into 
Thunderbird's "News & Blog" section, and then it magically works. (or 
doesn't, as in this case).

-- 
  Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen